Bug ID: 12904
           Summary: changes on gtk+3.0-3.22.1 and gtk+-2.0-2.24.xx
    Classification: Xfce
           Product: Libxfce4ui
           Version: git
          Hardware: PC (x86_64)
                OS: Linux
            Status: NEW
          Severity: normal
          Priority: Medium
         Component: General
  Target Milestone: 4.14

    Matthias is working on the build system to ensure that the master branch is
parallel installable with the gtk-3-22 and gtk-2-24 stable branches
    The old and deprecated AM_PATH_GTK_3_0 m4 macro for autotools-based build
systems has been removed from the master branch; projects depending on GTK+ 3.x
should already have been ported to just use pkg-config and the
PKG_CHECK_MODULES macro instead.
so i removed from the line:
and now i becomes a good result ./configure --enable-gtk3 --enable-gladeui
before nothings find with pkgconfig-test for gtk3 and gladeui2

Please checked if this will also affected in gtk2 and other projects on xfce!
Thank you for the best DE on this world!

You are receiving this mail because:
You are on the CC list for the bug.
Xfce-bugs mailing list

Reply via email to